﻿.tabsale{height:30px;list-style:outside none none;margin:25px 0 0;padding:0;width:86%}.tabsale li{margin:0 0 5px;padding:0;float:right;background-color:#fff}.tabsale a{color:#1a1865;float:left;font:13px/25px Yekan,Yekan,san-serif;height:25px;padding:4px 0;margin:0 10px;text-decoration:none}.content-sub2.col-md-12{margin-right:-20px;float:right;padding:0}.tabsale a:hover{color:#FB2B17}.tabsale #current a{border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #f40086;color:#dd1e30;height:30px;margin:0;padding:4px 10px;line-height:20px}.ie7 .tabsale #current a{color:#f88a94;padding:10px 25px 4px 35px}.sale div{height:185px;color:#0d3e7a}.province2{margin-top:20px}.province2 a{position:relative}.province2 a section{position:absolute;right:60px;top:20px;width:300px;color:#000;box-shadow:1px 0 4px #666;background-color:#fff;padding:20px;z-index:8888}.namayandeha{padding:0 0 100px!important}.province2 a section{cursor:text}.province2 a section .closen{cursor:pointer}.province2 a section p{margin:3px 0;text-align:right;padding-bottom:4px}.province2 a section p span{display:inline}.closen{background:url(../img/close.jpg) no-repeat;width:20px;height:20px;position:absolute;left:5px;top:5px}.province li,.province2 li{margin-bottom:4px;padding:0 0 0 5px; list-style-type: none; list-style-type: none; direction: ltr;}.province li a,.province li a:visited,.province2 li a:link,.province2 li a:visited{color:#000;text-decoration:none;padding:3px 0px;display:block;text-align:center;background-color:#e7e7e7;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}.province li a:hover,.province li a.first-tab,a.curagent,.province2 li a:hover{background-color:#CE6DFF !important;color:#fff}.ask-agency{overflow:hidden;clear:both;width:100%;padding-top:40px}

#IranMap{

   
    font-size: 12px;
    
}

#IranMap .show-title{
    display: none;
    position: absolute;
    background-color: #333;
    color: #fff;
    margin: 0 !important;
    padding: 0 5px;
    text-align: center;
    line-height: 26px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    opacity: 0.8;
}

#IranMap .map{
    display: block;
    text-align: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
#IranMap .map svg{
    min-height: 200px !important;
    min-width: 200px !important;
   
    height: 100% !important;
    float: left;

}
#IranMap .map .border path, #IranMap .map .island path{
    fill: #fff;
}
#IranMap .map .province path.t124.active,#IranMap .map .province path.t21.active, #IranMap .map .province path.t1180.active, #IranMap .map .province path.t81.active,
#IranMap .map .province path.t524.active,#IranMap .map .province path.t375.active,#IranMap .map .province path.t923.active,
#IranMap .map .province path.t1024.active, #IranMap .map .province path.t274.active,#IranMap .map .province path.t796.active, #IranMap .map .province path.t891.active,
#IranMap .map .province path.t588.active, #IranMap .map .province path.ghazvin.active, #IranMap .map .province path.t1110.active,
#IranMap .map .province path.t124:hover,#IranMap .map .province path.t21:hover, #IranMap .map .province path.t1180:hover, #IranMap .map .province path.t81:hover,
#IranMap .map .province path.t524:hover,#IranMap .map .province path.t375:hover,#IranMap .map .province path.t923:hover,
#IranMap .map .province path.t1024:hover, #IranMap .map .province path.t274:hover,#IranMap .map .province path.t796:hover, #IranMap .map .province path.t891:hover,
#IranMap .map .province path.t588:hover, #IranMap .map .province path.ghazvin:hover, #IranMap .map .province path.t1110:hover, #IranMap .map .province path.t258.active, #IranMap .map .province path.t970.active, #IranMap .map .province path.t1050.active, #IranMap .map .province path.t608.active,
#IranMap .map .province path.t332.active, #IranMap .map .province path.t789.active, #IranMap .map .province path.t153.active,#IranMap .map .province path.t940.active,
#IranMap .map .province path.t763.active,#IranMap .map .province path.t258:hover, #IranMap .map .province path.t970:hover, #IranMap .map .province path.t1050:hover, #IranMap .map .province path.t608:hover,
#IranMap .map .province path.t332:hover, #IranMap .map .province path.t789:hover, #IranMap .map .province path.t153:hover,#IranMap .map .province path.t940:hover,
#IranMap .map .province path.t763:hover, #IranMap .map .province path.t298.active, #IranMap .map .province path.t1143.active,#IranMap .map .province path.t824.active,
#IranMap .map .province path.t666.active, #IranMap .map .province path.t1210.active,#IranMap .map .province path.t298:hover, #IranMap .map .province path.t1143:hover,#IranMap .map .province path.t824:hover,
#IranMap .map .province path.t666:hover, #IranMap .map .province path.t1210:hover, #IranMap .map .province path.t628.active,#IranMap .map .province path.t505.active, #IranMap .map .province path.t407.active,#IranMap .map .province path.t433.active
,#IranMap .map .province path.t628:hover,#IranMap .map .province path.t505:hover, #IranMap .map .province path.t407:hover,#IranMap .map .province path.t433:hover {

    fill: #CE6DFF !important;
}

#ttest{
 fill: #ca0202;
}





#IranMap .map .sea path, #IranMap .map .lake path{
    fill: #6caed8;
}
#IranMap .map .province path{
    fill: #ccc ;
    cursor: pointer;
}